boost::geometry::single_tag_of< Tag > Struct Template Reference

Meta-function to get for a tag of a multi-geometry the tag of the corresponding single-geometry. More...

## Detailed Description

### template<typename Tag>
struct boost::geometry::single_tag_of< Tag >

Meta-function to get for a tag of a multi-geometry the tag of the corresponding single-geometry.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK